[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

241641

 
 

909

 
 

192372

 
 

277

Paid content will be excluded from the download.


Download | Alert*
OVAL

Information disclosure vulnerability in Apache Cassandra - CVE-2020-13946 (rpm)

ID: oval:org.secpod.oval:def:82566Date: (C)2022-08-04   (M)2023-12-02
Class: VULNERABILITYFamily: unix




The host is installed with Apache Cassandra 2.1.x before 2.1.22, 2.2.x before 2.2.18, 3.0.x before 3.0.22 or 3.11.x before 3.11.8 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly handle an issue that leads to manipulation of RMI registry. Successful exploitation allows attacker to perform a man-in-the-middle attack and capture user names and passwords used to access the JMX interface and perform unauthorized operations.

Platform:
Linux
Product:
Apache Cassandra
Reference:
CVE-2020-13946
CVE    1
CVE-2020-13946

© SecPod Technologies